<?xml version="1.0" encoding="utf-8"?>
<merger version="3"><dataSet aapt-namespace="http://schemas.android.com/apk/res-auto" config="main$Generated" generated="true" ignore_pattern="!.svn:!.git:!.ds_store:!*.scc:.*:&lt;dir>_*:!CVS:!thumbs.db:!picasa.ini:!*~"><source path="/Users/230405/Desktop/papcuida/app/src/main/res"/></dataSet><dataSet aapt-namespace="http://schemas.android.com/apk/res-auto" config="main" generated-set="main$Generated" ignore_pattern="!.svn:!.git:!.ds_store:!*.scc:.*:&lt;dir>_*:!CVS:!thumbs.db:!picasa.ini:!*~:!&lt;dir>navigation"><source path="/Users/230405/Desktop/papcuida/app/src/main/res"><file name="ic_launcher" path="/Users/230405/Desktop/papcuida/app/src/main/res/drawable/ic_launcher.xml" qualifiers="" type="drawable"/><file name="ic_launcher_round" path="/Users/230405/Desktop/papcuida/app/src/main/res/drawable/ic_launcher_round.xml" qualifiers="" type="drawable"/><file name="ic_logo" path="/Users/230405/Desktop/papcuida/app/src/main/res/drawable/ic_logo.png" qualifiers="" type="drawable"/><file name="fragment_schedule_appointment" path="/Users/230405/Desktop/papcuida/app/src/main/res/layout/fragment_schedule_appointment.xml" qualifiers="" type="layout"/><file name="fragment_sns24" path="/Users/230405/Desktop/papcuida/app/src/main/res/layout/fragment_sns24.xml" qualifiers="" type="layout"/><file name="activity_login" path="/Users/230405/Desktop/papcuida/app/src/main/res/layout/activity_login.xml" qualifiers="" type="layout"/><file name="activity_forgot_password" path="/Users/230405/Desktop/papcuida/app/src/main/res/layout/activity_forgot_password.xml" qualifiers="" type="layout"/><file name="fragment_home" path="/Users/230405/Desktop/papcuida/app/src/main/res/layout/fragment_home.xml" qualifiers="" type="layout"/><file name="activity_register" path="/Users/230405/Desktop/papcuida/app/src/main/res/layout/activity_register.xml" qualifiers="" type="layout"/><file name="item_time_slot" path="/Users/230405/Desktop/papcuida/app/src/main/res/layout/item_time_slot.xml" qualifiers="" type="layout"/><file name="fragment_medication" path="/Users/230405/Desktop/papcuida/app/src/main/res/layout/fragment_medication.xml" qualifiers="" type="layout"/><file name="fragment_appointments" path="/Users/230405/Desktop/papcuida/app/src/main/res/layout/fragment_appointments.xml" qualifiers="" type="layout"/><file name="fragment_profile" path="/Users/230405/Desktop/papcuida/app/src/main/res/layout/fragment_profile.xml" qualifiers="" type="layout"/><file name="item_medication" path="/Users/230405/Desktop/papcuida/app/src/main/res/layout/item_medication.xml" qualifiers="" type="layout"/><file name="item_appointment" path="/Users/230405/Desktop/papcuida/app/src/main/res/layout/item_appointment.xml" qualifiers="" type="layout"/><file name="activity_main" path="/Users/230405/Desktop/papcuida/app/src/main/res/layout/activity_main.xml" qualifiers="" type="layout"/><file name="dialog_edit_profile" path="/Users/230405/Desktop/papcuida/app/src/main/res/layout/dialog_edit_profile.xml" qualifiers="" type="layout"/><file path="/Users/230405/Desktop/papcuida/app/src/main/res/values/colors.xml" qualifiers=""><color name="purple_200">#90CAF9</color><color name="purple_500">#0066CC</color><color name="purple_700">#004C99</color><color name="teal_200">#69F0AE</color><color name="teal_700">#000000</color><color name="black">#000000</color><color name="white">#FFFFFF</color><color name="primary_color">#0066CC</color><color name="primary_light_color">#E3F2FD</color><color name="secondary_color">#000000</color><color name="secondary_dark_color">#000000</color><color name="background_color">#F8F9FA</color><color name="surface_color">#FFFFFF</color><color name="text_primary">#202124</color><color name="text_secondary">#5F6368</color><color name="error_color">#B00020</color><color name="primary_dark_color">#004C99</color></file><file path="/Users/230405/Desktop/papcuida/app/src/main/res/values/themes.xml" qualifiers=""><style name="Theme.Cuida" parent="Theme.MaterialComponents.DayNight.NoActionBar">
        
        <item name="colorPrimary">@color/primary_color</item>
        <item name="colorPrimaryVariant">@color/primary_dark_color</item>
        <item name="colorOnPrimary">@color/white</item>
        
        <item name="colorSecondary">@color/secondary_color</item>
        <item name="colorSecondaryVariant">@color/secondary_dark_color</item>
        <item name="colorOnSecondary">@color/white</item>
        
        <item name="android:statusBarColor">?attr/colorPrimaryVariant</item>
        <item name="android:windowLightStatusBar">false</item>
        
        
        <item name="materialButtonStyle">@style/Widget.Cuida.Button</item>
        
        <item name="materialCardViewStyle">@style/Widget.Cuida.CardView</item>
    </style><style name="Widget.Cuida.Button" parent="Widget.MaterialComponents.Button">
        <item name="cornerRadius">100dp</item>
        <item name="android:paddingTop">12dp</item>
        <item name="android:paddingBottom">12dp</item>
        <item name="android:fontFamily">sans-serif-medium</item>
    </style><style name="Widget.Cuida.CardView" parent="Widget.MaterialComponents.CardView">
        <item name="cardCornerRadius">24dp</item>
        <item name="cardElevation">0dp</item>
        <item name="strokeWidth">1dp</item>
        <item name="strokeColor">#E0E0E0</item>
        <item name="cardBackgroundColor">@color/surface_color</item>
    </style></file><file path="/Users/230405/Desktop/papcuida/app/src/main/res/values/strings.xml" qualifiers=""><string name="app_name">Cuida</string><string name="title_home">Início</string><string name="title_appointments">Consultas</string><string name="title_medication">Medicação</string><string name="title_sns24">SNS 24</string><string name="title_profile">Perfil</string><string name="login_title">Iniciar Sessão</string><string name="register_title">Criar Conta</string><string name="forgot_password">Esqueci-me da Palavra-passe</string><string name="email_hint">Email</string><string name="password_hint">Palavra-passe</string><string name="name_hint">Nome Completo</string><string name="age_hint">Idade</string><string name="login_button">Entrar</string><string name="register_button">Registar</string><string name="no_account">Não tem conta?</string><string name="already_account">Já tem conta?</string></file><file name="backup_rules" path="/Users/230405/Desktop/papcuida/app/src/main/res/xml/backup_rules.xml" qualifiers="" type="xml"/><file name="data_extraction_rules" path="/Users/230405/Desktop/papcuida/app/src/main/res/xml/data_extraction_rules.xml" qualifiers="" type="xml"/><file name="bottom_nav_menu" path="/Users/230405/Desktop/papcuida/app/src/main/res/menu/bottom_nav_menu.xml" qualifiers="" type="menu"/><file name="ic_launcher_final" path="/Users/230405/Desktop/papcuida/app/src/main/res/drawable/ic_launcher_final.xml" qualifiers="" type="drawable"/><file name="ic_logo_scaled" path="/Users/230405/Desktop/papcuida/app/src/main/res/drawable/ic_logo_scaled.xml" qualifiers="" type="drawable"/><file name="ic_launcher_final" path="/Users/230405/Desktop/papcuida/app/src/main/res/drawable-v26/ic_launcher_final.xml" qualifiers="v26" type="drawable"/><file name="ic_placeholder" path="/Users/230405/Desktop/papcuida/app/src/main/res/drawable/ic_placeholder.xml" qualifiers="" type="drawable"/><file name="dialog_change_password" path="/Users/230405/Desktop/papcuida/app/src/main/res/layout/dialog_change_password.xml" qualifiers="" type="layout"/><file name="dialog_add_medication" path="/Users/230405/Desktop/papcuida/app/src/main/res/layout/dialog_add_medication.xml" qualifiers="" type="layout"/></source></dataSet><dataSet aapt-namespace="http://schemas.android.com/apk/res-auto" config="debug$Generated" generated="true" ignore_pattern="!.svn:!.git:!.ds_store:!*.scc:.*:&lt;dir>_*:!CVS:!thumbs.db:!picasa.ini:!*~"><source path="/Users/230405/Desktop/papcuida/app/src/debug/res"/></dataSet><dataSet aapt-namespace="http://schemas.android.com/apk/res-auto" config="debug" generated-set="debug$Generated" ignore_pattern="!.svn:!.git:!.ds_store:!*.scc:.*:&lt;dir>_*:!CVS:!thumbs.db:!picasa.ini:!*~:!&lt;dir>navigation"><source path="/Users/230405/Desktop/papcuida/app/src/debug/res"/></dataSet><dataSet aapt-namespace="http://schemas.android.com/apk/res-auto" config="generated$Generated" generated="true" ignore_pattern="!.svn:!.git:!.ds_store:!*.scc:.*:&lt;dir>_*:!CVS:!thumbs.db:!picasa.ini:!*~"><source path="/Users/230405/Desktop/papcuida/app/build/generated/res/resValues/debug"/><source path="/Users/230405/Desktop/papcuida/app/build/generated/res/processDebugGoogleServices"/></dataSet><dataSet aapt-namespace="http://schemas.android.com/apk/res-auto" config="generated" generated-set="generated$Generated" ignore_pattern="!.svn:!.git:!.ds_store:!*.scc:.*:&lt;dir>_*:!CVS:!thumbs.db:!picasa.ini:!*~:!&lt;dir>navigation"><source path="/Users/230405/Desktop/papcuida/app/build/generated/res/resValues/debug"/><source path="/Users/230405/Desktop/papcuida/app/build/generated/res/processDebugGoogleServices"><file path="/Users/230405/Desktop/papcuida/app/build/generated/res/processDebugGoogleServices/values/values.xml" qualifiers=""><string name="gcm_defaultSenderId" translatable="false">844909242089</string><string name="google_api_key" translatable="false">AIzaSyCrTuHBRLoHkockoJEgAI9O7-gQJT6CkW4</string><string name="google_app_id" translatable="false">1:844909242089:android:4a039a7dbec802836ab278</string><string name="google_crash_reporting_api_key" translatable="false">AIzaSyCrTuHBRLoHkockoJEgAI9O7-gQJT6CkW4</string><string name="google_storage_bucket" translatable="false">cuidamais-7b904.firebasestorage.app</string><string name="project_id" translatable="false">cuidamais-7b904</string></file></source></dataSet><dataSet aapt-namespace="http://schemas.android.com/apk/res-auto" config="res-processDebugGoogleServices$Generated" generated="true" ignore_pattern="!.svn:!.git:!.ds_store:!*.scc:.*:&lt;dir>_*:!CVS:!thumbs.db:!picasa.ini:!*~"/><dataSet aapt-namespace="http://schemas.android.com/apk/res-auto" config="res-processDebugGoogleServices" generated-set="res-processDebugGoogleServices$Generated" ignore_pattern="!.svn:!.git:!.ds_store:!*.scc:.*:&lt;dir>_*:!CVS:!thumbs.db:!picasa.ini:!*~:!&lt;dir>navigation"/><mergedItems/></merger>